Topics:

Requirements

Skills

Installing and maintaining siteAdmin requires a basic familiarity with HTML, FTP and following written instructions.

Server

Running siteAdmin requires a Unix-like server (no IIS) running Apache with mod_rewrite enabled and PHP 4.2.3+ (preferably compiled with mbstring and GD with PNG support).

Please check with your host if you are unsure about any of these requirements before purchasing.

Browser

In order to view siteAdmin you should be using a modern browser with support for cookies, transparent PNGs, modern DOM scripting (including XMLHTTPRequest) with good support for CSS 2. Safari, Opera or Firefox, all free, are highly recommended.

Login to comment.